@charset "utf-8";
/* CSS Document */

/* 問い合わせボタン
:::::::::::::::::::::::::::::::::::::::::::::*/
#business .block-lead-item p.btn.large {
	margin: 1.5em auto 0 auto;
	width: 100%;
	max-width: 70%;
	}
#business .block-lead-item p.btn.large a {
	font-size: 138.5%;
	padding: 0.9em 0 1em 0;
	border-radius: 3px;
	display: block;
	background-color: #888;
	box-shadow: none;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
	border-bottom: 1px solid #777;
	border-right: 1px solid #777;
	position: relative;
	font-weight: bold;
	line-height: 1em;
	text-align: center;
	}
#business .block-lead-item p.btn.large a i {
	top: 37%;
	bottom: auto;
	right: 3%;
	}
/*:::::::::::::::::::::::::::::::::::::::::::::
max-width:768px setting
:::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:768px) {
#business .block-lead-item p.btn.large { margin: 1em auto 0 auto; max-width: 90%;}
#business .block-lead-item p.btn.large a { font-size: 116%; padding: 0.8em 0 0.9em 0;}
#business .block-lead-item p.btn.large a i { top: 36%; right: 3%;}
}
/*:::::::::::::::::::::::::::::::::::::::::::::
max-width:468px setting
:::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:468px) {
#business .block-lead-item p.btn.large { max-width: 95%;}
#business .block-lead-item p.btn.large a { font-size: 108%;}
#business .block-lead-item p.btn.large a i { right: 2%;}
}

/* コンテンツスクロールナビ
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main ul.page_nav {
	text-align: right !important;
	margin: 0 0 20px 0 !important;
	color: #555;
	}
#contents_main ul.page_nav li {
	display:inline-block !important;
	line-height: 1;
	margin: 0 0 0 -1px;
	font-size: 12px;
	}
#contents_main ul.page_nav li:first-child {
	margin: 0;
	}
#contents_main ul.page_nav li a  {
	display:block;
	margin: 0;
	padding: 7px 14px;
	background: #eee;
	text-decoration: none;
	border-radius: 4px;
	border: #e0e0e0 solid 1px;
	}
#contents_main ul.page_nav li a:hover  {
	background: #ccc;
	border: #c0c0c0 solid 1px;
	}
#contents_main ul.page_nav li a.on  {
	color: #666;
	background: #e0e0e0;
	border: #d9d9d9 solid 1px;
	}
/*:::::::::::::::::::::::::::::::::::::::::::::
max-width:768px setting
:::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:768px) {
#contents_main ul.page_nav li { margin-bottom:3px;}
#contents_main ul.page_nav li:first-child { margin: 0 0 3px 0;}
#contents_main ul.page_nav li a { padding: 8px 7px 6px 7px;}
}


/* サポート
:::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .manual .line {
	margin-bottom: 25px;
	padding: 0 0 25px 0;
	border-bottom: 1px dotted #bbb;
	}

/* contact */
#contents_main .manual #contact {
	margin: 0 0 35px 0;
	padding: 20px;
	border: 4px solid #d0d0d0;
	background: #f5f5f5;
	}
#contents_main .manual #contact p { margin: 0;}
#contents_main .manual #contact p + p { margin-top: 13px !important;}
#contents_main .manual #contact p strong {
	font-size: 130%;
	font-weight: bold;
	color: #F36401;
	}
#contents_main .manual #contact p.link {
	padding: 0;
	font-size: 110%;
	font-weight: bold;
	}
#contents_main .manual #contact p.link a {
	padding: 0;
	background: none;
	}
#contents_main .manual #contact p.link a::before {
	font-family: FontAwesome;
	content: "\f105";
	margin-right: 3px;
	}

#contents_main ul.support_list {}
#contents_main ul.support_list li { padding-top: 0;padding-bottom: 0; margin-top: 0; margin-bottom: 0;}
#contents_main ul.support_list > li > a { text-decoration: underline;}
#contents_main ul.support_list > li > a:hover { color: #777 !important;}
#contents_main ul.support_list > li + li {margin-top: 0.6em;padding-top: 0.6em;}
#contents_main ul.support_list li ul { margin-top: 0.2em;}
#contents_main ul.support_list li ul li { font-size: 93%;}
#contents_main ul.support_list li ul li.sup { font-size: 77%;}
#contents_main ul.support_list li ul li + li {padding-top: 0.2em;}

/*:::::::::::::::::::::::::::::::::::::::::::::
max-width:768px setting
:::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:768px) {
#contents_main .manual .line {
	margin-bottom: 30px;
	padding: 0 0 30px 0;
	}
}